Subject: SC 165 USB, Broken Earpiece
From: EPOS Global Support <[email-masked]>
Cc: Pritish Nandi <[email-masked]>, Vamsy Maddipati <[email-masked]>
Date: Mon, 15 Mar 2021 17:26:40 +0000

##- Please type your reply above this line -##

You are registered as a CC on this support request (134045). Reply to this email to add a comment to the request.

----------------------------------------------

Md. Modassir Hassan, Mar 15, 2021, 17:26 UTC

Dear Harry,

We would like to refer to your **support ticket number 134045** which you have requested with us on 09/03/2021.

Since our last correspondence, we have not received your response yet and would like to follow up with you. Please let us know if you have any further questions or concerns, we would appreciate a quick reply on your side.

We wish you a nice day!

Best regards,
Md. Modassir Hassan
EPOS Global Support

----------------------------------------------

Md. Modassir Hassan, Mar 10, 2021, 16:22 UTC (private)

**_NEXT ACTION_**

**What**: Asking RMA details from cx as per the update from **Vamsy Maddipati**
**Who**: Harry
**When**: March 15, 2021

----------------------------------------------

Md. Modassir Hassan, Mar 10, 2021, 16:18 UTC

Dear Harry,

Thank you for contacting EPOS Global Support. For your convenience we have created **support ticket number 134045** for your inquiry.

We sincerely apologize for the inconvenience caused to you. We are more than happy to help you find a solution for this issue, and in order to do so we will going to replace the faulty unit for you.

Could you please provide us with the following information before we can proceed with the replacement process.

**Company**:
**Name**:
**Phone**:
**E-mail**:
**Address line 1**:
**Address line 2**:
**City**:
**State/Province**:
**Zip Code**:
**Country**:

**Product**:
**Article No.**:
**Quantity**:

**Return reason**: (Please provide a concise description of the issue).

Please note that in accordance with the warranty terms the defective product needs to be returned and inspected first, before a replacement can be ordered. We will send you further instructions regarding the returning later.

Thank you so much for your understanding in this matter and please let us know if you need any further information.

We wish you a nice day!

Best regards,
Md. Modassir Hassan
EPOS Global Support

----------------------------------------------

Md. Modassir Hassan, Mar 10, 2021, 16:09 UTC (private)

Dear **Vamsy Maddipati**​ ,

Thank you so much for sharing your feedback on this ticket. Since, I a new joinee here and as per as my training was concerned, **Pritish Nandi**​ has told us about the warranty denial process but I didn't know we do cover the broken or damaged products(certain cases) under warranty replacement. Going forward, will consult every warranty denial cases with L2 or any immediate supervisor on the floor.

And I will convey my apologies to the customer and initiate the RMA with SLTR process.

Regards,
**Md. Modassir Hassan**​

----------------------------------------------

Vamsy Maddipati, Mar 10, 2021, 8:24 UTC (private)

Dear **Md. Modassir Hassan**​ ,

Thank you for being vigilant about the warranty procedure. But please do not write to the customer in the
first email that it is not covered under warranty. If you are not sure, please inform them that you will check
with the team and get back to them. We did have a similar issue where we replaced the headset for the
customer under #130000. So please apologize to the customer and initiate the RMA with SLTR process.

----------------------------------------------

Harry, Mar 10, 2021, 0:44 UTC

I am disappointed that is your position.

The earpiece broke at the pivot, which is a small plastic swivel. I could certainly glue it in a fixed  position, but I cannot see how it can be glued without making it so it won’t swivel to conform to the angle needed to fit to my ear.

In looking at the design, I would be very surprised if this isn’t a common problem with this model.

Harry

Harry V. Quackenboss

+1.408.256.2404 Voice SMS |+1.408.221-3883 Mobile SMS |hquackenboss Skype Twitter

----------------------------------------------

Md. Modassir Hassan, Mar 9, 2021, 20:05 UTC (private)

**_NEXT ACTION_**

**What**: SC 165 USB, Broken Earpiece, informed cx that we do not cover the physical damage
**Who**: Harry
**When**: March 12, 2021

----------------------------------------------

Md. Modassir Hassan, Mar 9, 2021, 20:04 UTC

Dear Harry,

Thank you for contacting EPOS Global Support. For your convenience we have created **support ticket number 134045** for your inquiry.

We apologize for the inconvenience caused to you. Unfortunately, we can not proceed further with the warranty claim as these types of damage is not covered under our warranty policy. According to the picture you sent, this appears to be physical damage and therefore, it will not be covered by the warranty I'm afraid.

Could you please tell me if it appears that this is something that you can glue back together? We do not use any special material so a super glue for plastic should do. Based on the photo again, I'm not sure if that would impact the flexibility of the headset but it doesn't look like it.

Also, at this time, we do not provide any repair services for any of our products as we have not tied us with any repair center.

All the models of the headset are designed for rough usage and with proper care and use our products last for a long time. One again I am sorry but we will not be able to proceed with the warranty request here.

Thank you so much for your understanding in this matter and please let us know if you need any further information.

We wish you a nice day!

Best regards,
Md. Modassir Hassan
EPOS Global Support

----------------------------------------------

Md. Modassir Hassan, Mar 9, 2021, 19:54 UTC (private)

**_CASE SUMMARY_**

**Contact person**: Harry
**Email**: [email-masked]
**Product name**: SC 165 USB
**Number of Products**: 1
**Sales Opportunity Size in Headsets**: 0
**Issue**: Broken Earpiece
**Current status**:
-Customer said he has purchased this unit on May 17, 2019 and a few weeks after one of the earpiece broke.
-Customer has shared the picture of the broken earpiece as well as Invoice.

**Next: **
Asking L2 for help

----------------------------------------------

!*** Harry was not signed in when this comment was submitted. Learn more ***!

Harry, Mar 9, 2021, 0:09 UTC

I purchased this unit on May 17, 2019, and a few weeks after, one of the earpieces broke.

Attachment(s):
Sennheiser 165 Earpiece Failure.jpg - https://eposaudio.zendesk.com/attachments/token/MHR9gcMjAL1eGEiAALErCicf5/?name=Sennheiser+165+Earpiece+Failure.jpgAmazon.com - Order 112-4631237-2098600.pdf - https://eposaudio.zendesk.com/attachments/token/2woXgqvWKsXbtpxXlsTwEcEto/?name=Amazon.com+-+Order+112-4631237-2098600.pdf

--------------------------------
This email is a service from EPOS Enterprise.

[4ZR0V5-6593]